[<text>
<title>hughes' u.s. rig count falls by 35 to 766</title>
<dateline>    houston, march 9 - </dateline>u.s. drilling activity slowed
significantly in texas and oklahoma last week, resulting in the
number of u.s. active rotary rigs to plunge by 35 to a total of
766, against 1,212 working rigs one year ago, hughes tool co.
said.
    most of the decrease came among rigs used for onshore
drilling, which dropped to a total of 671 from last week's 707.
a total of 78 rigs were active offshore and 17 were working in
inland waters during the week, hughes tool said.
    among individual states, texas lost 23 working rigs,
oklahoma dropped by 13, louisiana was down three and new mexico
dropped by one. wyoming, kansas and california reported gains
of six, five and four rigs, respectively.
    in canada, the rig count was up 16 to 180, against 398 one
year ago.
 reuter
</text>]